Bug 1733997 - [kdump-anaconda-addon] RHEL 7.8 Tier 0 Localization
Summary: [kdump-anaconda-addon] RHEL 7.8 Tier 0 Localization
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kexec-tools
Version: 7.8
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 7.8
Assignee: Kairui Song
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1728445
TreeView+ depends on / blocked
 
Reported: 2019-07-29 12:25 UTC by Ludek Janda
Modified: 2020-01-13 06:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-10 10:10:14 UTC
Target Upstream Version:


Attachments (Terms of Use)
po files of kdump anaconda addon (230.00 KB, application/x-tar)
2019-10-09 07:33 UTC, Kairui Song
no flags Details

Comment 3 Kairui Song 2019-10-09 07:33:47 UTC
Created attachment 1623741 [details]
po files of kdump anaconda addon

Hi, there is no string change in 7.8, I've uploaded the po files in the attachment.


Note You need to log in before you can comment on or make changes to this bug.